﻿#blogFrame {
  padding-left: 270px;
}
#blogFrame h2 {
  margin-bottom: 0.3em;
}
#blogFrame .Hr {
  display: block;
  height: 1px;
  margin-bottom: 1.6em;
  padding-top: 0.4em;
  border-bottom: solid 1px #e0e2e7;
}
#blogFrame .Hr hr {
  display: none;
}
#blogFrame .navPane {
  float: left;
  width: 240px;
  margin-left: -270px;
}
#blogFrame .navPane h4 {
  margin: 0 0 0.8em 0;
}
#blogFrame .navPane h4 .minDisplay {
  display: none;
}
#blogFrame .navPane h4 .icon {
  display: none;
}
#blogFrame .navPane a {
  line-height: 1.4em;
}
#blogFrame .navPane .BlogNav ul {
  margin: 0;
  padding-left: 0;
}
#blogFrame .navPane .Tags > a {
  display: inline-block;
  margin-bottom: 0.2em;
}
#blogFrame .navPane .toggleBox {
  margin-bottom: 2em;
}
#blogFrame > .Tags {
  padding-top: 1em;
}
#blogFrame.noArticles {
  padding-left: 0;
}
#blogFrame.noArticles .navPane {
  display: none;
}
#blogFrame.noTags .navPane .Tags {
  display: none;
}
@media (max-width: 800px) {
  #blogFrame {
    padding-left: 220px;
  }
  #blogFrame .navPane {
    width: 190px;
    margin-left: -220px;
  }
}
@media (max-width: 600px) {
  #blogFrame {
    padding-left: 0;
  }
  #blogFrame .navPane {
    float: none;
    width: auto;
    margin: 0;
  }
  #blogFrame .navPane .toggleBox {
    border: 1px solid #e0e2e7;
    margin-bottom: 1.5em;
  }
  #blogFrame .navPane .toggleBox h4 {
    cursor: pointer;
    margin: 0;
    padding: 0.7em 1em;
  }
  #blogFrame .navPane .toggleBox h4 .minDisplay {
    display: inline;
  }
  #blogFrame .navPane .toggleBox h4 .icon {
    float: right;
    display: inline-block;
  }
  #blogFrame .navPane .toggleBox h4 .icon.flip {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  #blogFrame .navPane .toggleBox ul,
  #blogFrame .navPane .toggleBox > a,
  #blogFrame .navPane .toggleBox > br {
    display: none;
  }
  #blogFrame .navPane .toggleBox.open {
    padding: 0 1em 0.7em 1em;
  }
  #blogFrame .navPane .toggleBox.open h4 {
    padding: 0.7em 0 0 0;
    margin-bottom: 1em;
  }
  #blogFrame .navPane .toggleBox.open h4 .minDisplay {
    display: none;
  }
  #blogFrame .navPane .toggleBox.open ul,
  #blogFrame .navPane .toggleBox.open > br {
    display: block;
  }
  #blogFrame .navPane .toggleBox.open > a {
    display: inline-block;
  }
}